GDB (xrefs)

Public Attributes | List of all members
print_offset_data Struct Reference

`#include "typeprint.h"`

## Public Attributes
unsigned int | offset_bitpos = 0
unsigned int | end_bitpos = 0

## Detailed Description

Definition at line 27 of file typeprint.h.

## Member Data Documentation

## ◆ end_bitpos

unsigned int print_offset_data::end_bitpos = 0

Definition at line 38 of file typeprint.h.

Referenced by c_print_type_struct_field_offset(), and c_type_print_base_struct_union().

## ◆ offset_bitpos

unsigned int print_offset_data::offset_bitpos = 0

Definition at line 33 of file typeprint.h.

Referenced by c_print_type_struct_field_offset(), and c_type_print_base_struct_union().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/typeprint.h